#ifndef __SOFT_TEST_H
#define __SOFT_TEST_H


//
void test_tim_init(void);

//
void test_sin_input(void);

//
float test_get_signal(void);

//
void test_signal_task(void *argument);

//
void test_hw_task(void *argument);
  
//
void test_gpio(void *params);



#endif  // __SOFT_TEST_H

